[class*="styles__product-type"]{background:#0fabc6!important}
[class*="styles__description"] a,article a[href*="/product/"]{color:#0fabc6!important}
[class*="styles__discount-tag"]{border-radius:15px!important;margin-top:10px!important;margin-right:10px!important}
[class*="styles__quick-add-to-cart"]{background-color:#ef394e!important;background:#ef394e!important;color:#fff!important}
body:has([class*="styles__product-type"]) [class*="styles__arrow-left"][class*="styles__arrow"],body:has([class*="styles__product-type"]) [class*="styles__arrow-right"][class*="styles__arrow"],body:has([class*="styles__product-type"]) [class*="styles__thumbnails"]{display:none!important}
[class*="icons__icon-vandar"]:before{content:"\e93f"!important}
